.powerbilogo
{
width:100px;
}

.camslogo
{
	width:300px;
	margin-bottom: 35px;
}

.mobilebutton, .closediv, .contourPageName
{
	display:none;
}

.thirdline
{
	color: white;
	font-size: 18px;
    font-weight: bold;
    margin-bottom: 30px;
}

.powerbislide
{
text-align:center;	
}
.camsbannertitle h1 {
    font-size: 70px;
	color: #000;
	text-decoration: none;
	margin: -145px 0 0px 0;
	text-align: left;
	
}
.camssubtitle {
	font-size: 34px;
	margin:0 0 25px;
	color: #000;
	text-align: left;
	}

.camssubtitle2 {
	font-size: 40px;
	line-height: 1.2em;
	margin:0 0 25px;
	color: #000;
	text-align: left;
	}
.camspoweredby {
	font-size: 24px;
	font-style: italic;
	line-height: 1.2em;
	margin:0 0 35px;
	color: #000;
	text-align: left;
	}

@media (max-width: 1360px) and (min-width: 768px)
	{

.powerbislide h1 {
    font-size: 40px;
}

.powerbislide h3 {
    font-size: 22px;
}

.camsbannertitle h1 {
    font-size: 50px;
	color: #000;
	text-decoration: none;
	margin: -50px 0 5px 0;
	text-align: left;
}
.camssubtitle {
	font-size: 28px;
	margin:0 0 15px;
	color: #000;
	text-align: left;
	}
.camspoweredby {
	font-size: 18px;
	font-style: italic;
	line-height: 1.2em;
	margin:0 0 35px;
	color: #000;
	text-align: left;
	}
}

@media screen and (max-width: 1024px) {
	.powerbilogo
{
display:none !important;		
	}
}


@media screen and (max-width: 768px) {
	
.powerbilogo, .thirdline
{
display:none !important;		
	}
			
.camslogo
{
	width:40%;
	margin-bottom: 35px;
}
.camsbannertitle h1 {
    font-size: 34px;
	color: #000;
	text-decoration: none;
	margin: 0 0 5px 0;
	text-align: left;
}
	.camssubtitle {
	font-size: 17px;
	margin:0 0 5px;
	color: #000;
	text-align: left;
	}
	.camssubtitle2 {
	font-size: 23px;
	margin:0 5vw 5px 0;
	color: #000;
	text-align: left;
	}
.camspoweredby {
	font-size: 14px;
	font-style: italic;
	line-height: 1.2em;
	margin:0 5vw 15px 0;
	color: #000;
	text-align: left;
	}
		
.powerbihead
{
	margin-bottom: 10px !important;	
}

}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
